Subject: Re: [PATCH v1 5/7] mv: remove BOTH from enum update_mode

From: Derrick Stolee <[email-masked]>
Date: Tue, 19 Jul 2022 14:00:44 -0400

On 7/19/2022 9:28 AM, Shaoxuan Yuan wrote:
> Since BOTH is not practically used anywhere in the code and its meaning
> is unclear, remove it.

It's literally not used any where. (I would just drop "practically".)

Also, now that enum update_mode is a flag-based enum, the 0 value cannot
have any meaning to it except "none of the other flags are on".
 
Thanks,
-Stolee